BVEStation

Author Topic: OpenBVE Compatibility  (Read 2237 times)

Offline etira001

  • New Recruit
  • *
  • Posts: 1
  • Gender: Male
  • BVEStation Member
    • View Profile
OpenBVE Compatibility
« on: March 24, 2011, 11:00:32 pm »
Hello all,

I currently have an HP Touchsmart All-In-One Desktop and use this computer to operate OpenBVE. Lately, I have been thinking of giving this PC to my sister and getting a MacBook Pro. My only concern is whether or not OpenBVE is compatible with the Apple system?

Can someone please give me some insight?

Thanks so much for your help!

Offline Bombardier01800

  • Head Admin
  • Dispatcher
  • ******
  • Posts: 749
  • Gender: Male
  • Apple Certified Macintosh Technician
    • View Profile
    • MBTA and NJT Transit Forums
Re: OpenBVE Compatibility
« Reply #1 on: March 24, 2011, 11:15:56 pm »
Yes, it is compatible. DjHammers and myself have it. However, I have a super old version on my macbook pro. I think he knows how to update it, but I'm not sure.

-Jose.
Jose
BVEStation Administrator

Offline Haven

  • Dispatcher
  • ****
  • Posts: 669
  • Gender: Male
  • Stand Clear Of The Closing Doors Please *DingDong*
    • View Profile
    • SEPTATransitFan's Youtube Channel Please Subscribe!!
Re: OpenBVE Compatibility
« Reply #2 on: March 25, 2011, 11:00:04 am »
Speaking of OpenBVE, screw what i said earlier about it being laggy. I put it on my dad computer and its smoother than it was when i used my Vista:D
http://www.youtube.com/user/havenas1020yt
Please Subscribe To My Youtube Channel

Offline Boss Of Games

  • New Recruit
  • *
  • Posts: 30
  • BVEStation Member
    • View Profile
Re: OpenBVE Compatibility
« Reply #3 on: March 30, 2011, 09:45:35 am »
There is some computability issues with the train plugins ATM. The R38 by DJ is giving very poor performance. You cannot even control the train properly. The only cpu that can run the thing is my desktop.

Offline Dj Hammers

  • Head Admin
  • Supervisor
  • ******
  • Posts: 1,034
  • Gender: Male
  • 7 Years of Developing for openBVE!
    • View Profile
    • My YouTube Channel
Re: OpenBVE Compatibility
« Reply #4 on: March 30, 2011, 06:47:27 pm »
I just open up the .app and switch out the .exe and the data folder.

I have tested the R38 on the mac, it should work fine just without the plugin functionality (wipers, light, etc.)
Be sure to update to the latest version of everything lol.